.alert {
  font-size: 14px;
  line-height: 30px;
  transform: scaleY(1.1);
  color: #2f2f2f;
  border-radius: 0;
  border: none;
  padding: 5px 16px;
  margin-bottom: 34px;

  a {
    color: #00ad5d;

    &:hover {
      color: #00ad5d;
    }

    &.ajax {
      text-decoration: none;
      border-bottom: 1px dashed #00ad5d;;
    }
  }
}

.alert-info {
  background-color: #e7ecf2;
}
